uuid: dcda5317-a210-437d-b707-552fdcb51aad
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: B_sFTb1IDrYepEpv0JbwaccNjBlIQFiG12gZaheHge4
id: media.scale_crop_7_3_large
label: 'Scale crop 7:3 large'
description: ''
targetEntityType: media
cache: true
